## google-api-client-java 1.27.1

=== debian/changelog ===
google-api-client-java (1.27.1-3) unstable; urgency=medium

  * Update standards to 4.6.2 (no changes)
  * Update d/watch
  * Add wrap_long_lines.patch to prevent lintian errors

 -- Olek Wojnar <olek@debian.org>  Wed, 01 Mar 2023 19:13:12 -0500

google-api-client-java (1.27.1-2) unstable; urgency=medium

  * Team upload.
  * Drop add_depend.patch. (Closes: #996696)
  * Declare compliance with Debian Policy 4.6.0.

 -- Markus Koschany <apo@debian.org>  Thu, 25 Nov 2021 13:10:48 +0100

google-api-client-java (1.27.1-1) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Fri, 19 Jun 2020 08:01:10 +0200

google-api-client-java (1.27.1-1~exp1) experimental; urgency=medium

  * Initial release (Closes: #959829)

 -- Andreas Tille <tille@debian.org>  Mon, 15 Jun 2020 18:28:05 +0200
