=== debian/control ===
Source: google-api-client-java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Olek Wojnar <olek@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               libgoogle-http-client-java,
               junit4,
               maven-debian-helper,
               libgoogle-oauth-client-java,
               libmaven-bundle-plugin-java
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/java-team/google-api-client-java
Vcs-Git: https://salsa.debian.org/java-team/google-api-client-java.git
Homepage: https://github.com/googleapis/google-api-java-client
Rules-Requires-Root: no

Package: libgoogle-api-client-java
Architecture: all
Depends: ${maven:Depends},
         ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Google APIs Client Library for Java
 The Google APIs Client Library for Java is a flexible, efficient, and
 powerful Java client library for accessing any HTTP-based API on the
 web, not just Google APIs.
 .
 The library has the following features:
 .
  * A powerful OAuth 2.0 library with a consistent interface.
  * Lightweight, efficient XML and JSON data models that support any
    data schema.
  * Support for protocol buffers.
  * A set of generated libraries for Google APIs.
