=== debian/watch ===
version=4
opts="repack" \
  https://github.com/googleapis/google-api-java-client/tags \
  .*/tags/v?@ANY_VERSION@\.tar\.gz
